Multiple VOIP Phones Aredfox PA168 Chipset Session Hijacking Vulnerability

Bugtraq ID: 22191
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Jan 23 2007 12:00AM
Updated: Jan 25 2007 04:28PM
Credit: Adrian Pastor is credited with discovering this issue.
Vulnerable: Soyo Group Inc. SOYO G668 Ethernet IP Phone 1.42
ATCOM AT-320ED IP Phone 1.54
ATCOM AT-320ED IP Phone 1.42
Aredfox PA168 1.54
Aredfox PA168 1.42
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus